﻿@charset "utf-8";
.main-c article .pro-title {font-size:24px;margin:25px 0}
.pro-title {font-weight:600}
.foot-con {word-break:inherit}
.common-btn,.hot .common-btn:hover,.about,.foot,.foot-right {background:#fcf7df}
.foot-title,.foot-nav>ul li a,.about .common-title,.about .common-con p,.about-icon li .icon-wrap p {color:#000}
.table td,.table th {vertical-align:middle}
.project .common-btn,.news-pro .common-btn {border:none;background:#fcf7df}
.side-news ul .side-news-title,.foot-con,.news-con,.news-title,.hot-intro {word-break:break-word}
.project-info .common-btn {color:#000}
td {vertical-align:middle}
img {height:auto!important}
.hot .swiper-button-next,.hot .swiper-button-prev {background:#fbe552}
#swiper-banner .swiper-button-next i,#swiper-banner .swiper-button-prev i {color:#fbe552}
.Application .main-c .common-wrap .firstRow td {width:50%!important}
@font-face {font-family:tahoma;src:url(/Content/C_IMG/mofonts/tahoma.ttf) format('truetype')}
* {font-family:tahoma!important}
body,.head-nav>ul>li>a,.head-nav>ul .submenu a,.crumb-nav,.crumb-nav a,.pro-crumb .cate-box .LiLevel2 a,.foot-right .common-wrap span,.main-c article p,.main-c article span,.send-inquiry .inquiry-form input,.send-inquiry .inquiry-form textarea {font-size:17px}
.foot-title {font-size:18px}
.crumb-title {font-weight:700}
.news-pro-name {line-height:1.3}
.main-c article p {margin:0;line-height:1.7}
.prolist-1 .pro-intro {height:44px;line-height:22px}
.pro-review .pro-preview-right article {font-size:17px;line-height:1.6}
.crumbtxt {line-height:1.4;color:#444;margin:3px 0 6px;font-weight:700;font-size:19px}
.nyabustabtit {display:flex;justify-content:space-between;margin:15px 0 30px;border-bottom:1px solid #ccc}
.nyabustabtit>div {width:20%;text-align:center;position:relative;cursor:pointer;padding:5px 5px 10px;transition:.3s}
.nyabustabtit>div:after {content:'';width:10px;height:10px;background:#13df80;border-radius:50%;position:absolute;bottom:-5px;left:50%;margin-left:-5px;transition:.3s;opacity:0}
.nyabustabtit>div.nabact,.nyabustabtit>div:hover {color:#13df80}
.nyabustabtit>div.nabact:after,.nyabustabtit>div:hover:after {opacity:1}
.nyabustablist li {display:none}
.nyabustablist li.nabact {display:block}
.nyabustablist li .nyabustabinfo {display:flex;align-items:center;justify-content:space-between}
.nyabustablist li .nyabustablef {width:47%;min-height:250px;background:#eee}
.nyabustablist li .nyabustabrig {width:47%}
@media(max-width:768px) {.nyabustablist li .nyabustabinfo {flex-wrap:wrap}
.nyabustablist li .nyabustablef {width:100%;margin-bottom:10px}
.nyabustablist li .nyabustabrig {width:100%}
table.nyaboutustable td {display:block;width:100%;margin:5px 0}
table.nyaboutustable td img {width:100%}
}
.main-c article,.main-c article a {max-width:820px;margin:0 auto}
.Application .main-c article,.Application .main-c article a {max-width:100%}
.About .main-c article,.About .main-c article a {max-width:80%}
.About .wmkc-flex-item2 {width:45%}
@media(min-width:769px) and (max-width:1080px) {.head,body {min-width:100%}
.About .main-c article,.About .main-c article a {max-width:95%}
}
@media(max-width:769px) {.About .wmkc-flex-item2 {width:100%}
}
.wmkc-template-33 .wmkc-flex {display:flex;align-items:center;background:0 0}
.wmkc-template-33 .wmkc-item-img {padding:0!important}
.wmkc-template-33 .wmkc-item-img img {max-height:inherit!important;position:static!important}
.Team .main-c article {max-width:80%}
.Team .wmkc-template-33>div>.wmkc-item-box {padding:0}
.Team .wmkc-template-33>div>div {width:45%}
.Team .wmkc-template-33 .wmkc-flex {justify-content:space-between}
@media (max-width:769px) {.Team .main-c article {max-width:100%}
.Team .wmkc-template-33 .wmkc-flex {flex-direction:column}
.Team .wmkc-template-33>div>div {width:100%;margin-bottom:10px}
}
.inquiry p {padding-bottom:1px;line-height:1.6}
.main-c article,.main-c article a {max-width:80%}
.page-home .about {background:#eee}
.hot .swiper-button-next,.hot .swiper-button-prev {background:#fcf7df}
.hot .swiper-button-next:hover,.hot .swiper-button-prev:hover {background:#000}
.hot .swiper-button-next i,.hot .swiper-button-prev i {color:#000}
.hot .swiper-button-next:hover i,.hot .swiper-button-prev:hover i {color:#fff}
.about .common-btn:hover,.news .common-btn:hover,.hot .common-btn:hover,.project-info .common-btn:hover {background:#000;color:#fff}
.pro-detail-c article strong {display:block;margin-left:-12.5%;color:#000}
@media (max-width:768px) {.pro-detail-c article strong {font-size:18px;margin-left:-5.555%}
.main-c article,.main-c article a {max-width:90%}
}
.main-c article .about-more {display:inline-block;background:#fcf7df;color:#000;padding:10px 20px;border-radius:999px}
.main-c article .about-more:hover,.main-c article .about-more:hover a {background:#000;color:#fff}
@media (min-width:1281px) {.inquiry {width:calc(100% - 296px);margin:0 auto}
}
.inquiry .wmkc-item-box p {margin:-5px 0!important;padding:0}
.inquiry .wmkc-item-box {padding:0 0 0 30px!important}
@media (max-width:540px) {.inquiry .wmkc-item-box {padding:15px 0 0!important}
}
